Value relation widget filter expression should have access to parent table attributes.
Category: Unknown
Easy fix?: No Copied to github as #: 18295
Description

| was thinking that if the Value relation widget filter expression should have access to parent table attributes. So, if | have a "county”
attribute in the parent table, | can create an expression for the Value relation widget that will filter all cities in that county. If the "county"
attribute is null, I will get all cities.

History

#1 - 2014-05-08 09:01 AM - Matthias Kuhn

On arelated note:

My mid-term goal are

a) to move the "Value Relation" widget to make use of the information defined in the "relations”
b) to include support for relations in expressions

s0 once that's done this should be possible

#2 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-09-22 10:07 AM - Jiirgen Fischer
- Category set to Unknown
